 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/ilder-with-beard-worker-white-helmet-work-installation-lamps-height-professional-overalls-with-drill-background-repair-site.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 571px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 585px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 385px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 40.08%;
    background-size: 125%;
  }

  .u-section-1 .u-text-1 {
    margin-right: 165px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 23.67% 42.79%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 79px;
    margin-right: 190px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 45.45% 41.07%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 125px;
    margin-right: 58px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 247px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 127px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 127px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 12px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 56px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 58px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 65px;
    margin-bottom: 48px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 453px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -7px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 39px 60px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 407px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  padding-left: 8px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 336px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 633px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 513px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px 0 0;
  padding: 12px 30px 12px 29px;
}

.u-section-4 .u-image-1 {
  min-height: 513px;
  background-image: url("images/ork-examines-cable-connection-electrical-line-fuselage-industrial-switchboard-professional-overalls-with-electrician-s-tool.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-4 .u-image-1 {
    min-height: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 324px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 486px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-4 .u-image-1 {
    min-height: 306px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 110px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px auto;
}.u-section-6 .u-sheet-1 {
  min-height: 393px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 36px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  margin: 49px auto 36px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 871px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  width: 814px;
  font-weight: 700;
  margin: 34px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 39px;
  margin-bottom: 50px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 712px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-1 {
  width: 20px;
  height: 20px;
  margin: 38px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -20px 41px 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-2 {
  width: 20px;
  height: 20px;
  margin: 38px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -20px 41px 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-3 {
  width: 20px;
  height: 20px;
  margin: 38px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -20px 41px 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-4 {
  width: 20px;
  height: 20px;
  margin: 38px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -20px 41px 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-5 {
  width: 20px;
  height: 20px;
  margin: 38px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -20px 41px 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-6 {
  width: 20px;
  height: 20px;
  margin: 38px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -20px 41px 0;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-7 {
  width: 20px;
  height: 20px;
  margin: 38px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -20px 41px 0;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-8 {
  width: 20px;
  height: 20px;
  margin: 38px auto 0 0;
  padding: 0;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -20px 41px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: -11px;
  }

  .u-section-7 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 587px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 27px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 27px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-bottom: 27px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-bottom: 27px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-bottom: 27px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-bottom: 27px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-bottom: 27px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-right: 0;
    margin-left: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -116px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-7 .u-icon-2 {
    margin-top: -116px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-7 .u-icon-3 {
    margin-top: -116px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-7 .u-icon-4 {
    margin-top: -116px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-7 .u-icon-5 {
    margin-top: -116px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-7 .u-icon-6 {
    margin-top: -116px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-7 .u-icon-7 {
    margin-top: -116px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-7 .u-icon-8 {
    margin-top: -116px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 39px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 130px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1369px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-right: auto;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 38px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 38px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 38px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 14px;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 38px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 14px;
  }

  .u-section-7 .u-icon-5 {
    margin-top: 38px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 14px;
  }

  .u-section-7 .u-icon-6 {
    margin-top: 38px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 14px;
  }

  .u-section-7 .u-icon-7 {
    margin-top: 38px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 14px;
  }

  .u-section-7 .u-icon-8 {
    margin-top: 38px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 14px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 111px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px auto;
}.u-section-9 .u-sheet-1 {
  min-height: 393px;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 50px auto 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.875rem;
  margin: 50px auto;
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 824px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 608px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-form-1 {
  height: 393px;
  width: 495px;
  margin: 30px 0 0;
}

.u-section-10 .u-form-group-3 {
  margin-left: 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  width: 100%;
  padding: 9px 0 11px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 682px;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-10 .u-image-1 {
  width: 165px;
  height: 165px;
  background-image: url("images/ork-examines-cable-connection-electrical-line-fuselage-industrial-switchboard-professional-overalls-with-electrician-s-tool.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 50px auto 0;
}

.u-section-10 .u-group-1 {
  min-height: 115px;
  height: auto;
  width: 496px;
  margin: 58px auto 0 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 0;
}

.u-section-10 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 -47px 0 10px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-10 .u-form-1 {
    width: 395px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 562px;
  }

  .u-section-10 .u-group-1 {
    width: 455px;
    height: auto;
  }

  .u-section-10 .u-text-4 {
    font-style: normal;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-form-1 {
    width: 285px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-group-1 {
    width: 345px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1363px;
  }

  .u-section-10 .u-group-1 {
    width: 340px;
  }
}